<?php

namespace App\Http\Controllers;

use App\Models\Product;
use Illuminate\Http\Request;

class CatalogoController extends Controller
{
    
    public function catalogo()
    {
        $productos = Product::all();
        return view('catalogo', compact('productos'));
    }
}
